.alarm {
clear:both;
margin-bottom:8px;
overflow:hidden;
width:300px;
color:#000000;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
 background:#FFFFDB;
}
.alarmlist {
clear:both;
margin-bottom:8px;
overflow:hidden;
width:300px;
color:#000000;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
 background:#FFFFDB;
}
.alarm h1
	{
	display:block;
	line-height:28px;
	height:28px;
	background:#fef1ab url(/site2/m2/i/alarm08.gif) no-repeat 7px 5px;
	border:1px #fbce01 solid;
	font-size:12px;
	color:#000;
	font-weight:bold;
	padding-left:35px;
	margin-bottom:2px;
	margin-top:0px;
    clear:both;
	}
.alarm h1 span
	{
    float:right;
	color:#3367bd;
	padding-left:10px;
	font-weight:bold;
	}
.alarm h1  a{
         margin-left:10px;
         }
.alarm h1 span a{
         float:right;
         font-weight:bold;}
.alarm .marqueeDemo{
	position:relative;
	height:53px;
	overflow:hidden;
}
.alarm .marqueeDemo ul{
	position:absolute;
	list-style:none;
	padding:0;
	margin:0;	
}
.alarm .marqueeDemo ul li{
	display:block;
	position:relative;
	overflow:hidden;
	margin-top:2px;
background-color:#ffffdb;
height:50px;
width:300px;
}
.alarm .marqueeDemo .d_dl
{
	display:block;
	height:48px;
	position:relative;
	height:48px;
	overflow:hidden;
	margin-top:2px;
	width:298px;
	border:1px #ccc solid;background-color:#ffffdb;
}
.alarm dl
	{
         width:298px;
	display:block;
	height:35px;
    background:#FFFFDB;
    border:0px;
    margin-bottom:2px;
    margin-top:2px;
    clear:both;
	}
.alarm dl dt
	{
	float:left;
	display:block;
	width:0px;
	height:48px;
	text-align:center;
	}	
.alarm dl dd img
	{
    float:left;
	margin-top:0px;
	border:0;
	}	
.alarm dl dd
	{
	float:left;
	display:block;
	width:298px;
	height:30px;
	text-align:center;
	padding-right:2px;
	padding-top:5px;
    padding-bottom:5px;
	line-height:18px;
    margin-left:10px;
    padding-left:0px;
	}
.alarm dl dd b
	{
	color:#c00;
	padding-right:8px;
	}
.alarm dl dd h2
	{
	font-size:12px;
	color:#3466bb;
	display:block;
	text-align:left;
	line-height:20px;
	background-color:#FFFFDB;
    height:20px;
    float:left;
	}
.alarm dl h2 a
	{
	font-size:12px;
	font-weight:normal;
	}


.alarmlist {
clear:both;
margin-bottom:8px;
overflow:hidden;
width:618px;
color:#000000;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
 background:#FFFFDB;
}
.alarmlistlist {
clear:both;
margin-bottom:8px;
overflow:hidden;
width:300px;
color:#000000;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:12px;
font-style:normal;
 background:#FFFFDB;
}
.alarmlist h1
	{
	display:block;
	line-height:28px;
	height:28px;
	background:#fef1ab url(/site2/m2/i/alarmlist08.gif) no-repeat 7px 5px;
	border:1px #fbce01 solid;
	font-size:12px;
	color:#000;
	font-weight:bold;
	padding-left:35px;
	margin-bottom:2px;
    clear:both;
	}
.alarmlist h1 span
	{
    float:right;
	color:#3367bd;
	padding-left:10px;
	font-weight:bold;
	}
.alarmlist h1  a{
         margin-left:10px;
         }
.alarmlist h1 span a{
         float:right;
         font-weight:bold;}
.alarmlist .marqueeDemo{
	position:relative;
	height:53px;
	overflow:hidden;
}
.alarmlist .marqueeDemo ul{
	position:absolute;
	list-style:none;
	padding:0;
	margin:0;	
}
.alarmlist .marqueeDemo ul li{
	display:block;
	position:relative;
	overflow:hidden;
	margin-top:2px;
background-color:#ffffdb;
height:50px;
width:300px;
}
.alarmlist .marqueeDemo .d_dl
{
	display:block;
	height:48px;
	position:relative;
	height:48px;
	overflow:hidden;
	margin-top:2px;
	width:298px;
	border:1px #ccc solid;background-color:#ffffdb;
}
.alarmlist dl
	{
         width:616px;
	display:block;
	height:35px;
    background:#FFFFDB;
    border:0px;
    margin-bottom:2px;
    margin-top:2px;
    clear:both;
	}
.alarmlist dl dt
	{
	float:left;
	display:block;
	width:0px;
	height:48px;
	text-align:center;
	}	
.alarmlist dl dd img
	{
    float:left;
	margin-top:0px;
	border:0;
	}	
.alarmlist dl dd
	{
	float:left;
	display:block;
	width:610px;
	height:30px;
	text-align:center;
	padding-right:2px;
	padding-top:5px;
    padding-bottom:5px;
	line-height:18px;
    margin-left:10px;
    padding-left:0px;
	}
.alarmlist dl dd b
	{
	color:#c00;
	padding-right:8px;
	}
    .alarmlist dl dd div {
      float:right; 
      margin-right:5px; 
    }
.alarmlist dl dd h2
	{
	font-size:12px;
	color:#3466bb;
	display:block;
	text-align:left;
	line-height:20px;
	background-color:#FFFFDB;
    height:20px;
    float:left;
	}
.alarmlist dl dd h2 a
	{
	font-size:12px;
	font-weight:normal;
    float:left;
	}

